drop el6,4.0,4.1 oVirt CI mirrors that are not needed anymore

Description

We have old el6 mirrors, 4.0 and 4.1 repos that shouldn't be used anymore, no point in keeping them and taking up space

Activity

Show:
Eyal Edri
January 20, 2019, 6:46 PM

Assignee

Eyal Edri

Reporter

Eyal Edri

Blocked By

None

Priority

Medium
Configure